<?php
// technocurve arc 3 php bv block1/3 start
$color1 = "#CCFFFF";
$color2 = "#FFFFFF";
$color = $color1;
// technocurve arc 3 php bv block1/3 end
?>
<?php require_once('../Connections/receitas.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_receitas, $receitas);
$query_sopas = "SELECT * FROM receitas WHERE categoria = 'SOPAS' ORDER BY titulo ASC";
$sopas = mysql_query($query_sopas, $receitas) or die(mysql_error());
$row_sopas = mysql_fetch_assoc($sopas);
$totalRows_sopas = mysql_num_rows($sopas);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>RECEITAS = SOPAS</title>
<link href="../cssresp/estilosreceitas.css" rel="stylesheet" type="text/css" />
</head>

<body>
<table width="700" border="0" align="center" cellpadding="0" cellspacing="5">
  <tr>
    <td align="center" class="stilo">SOPAS</td>
  </tr>
  <tr>
    <td align="center"><?php do { ?>
        <span class="stilo1">
        <table width="100%" border="0">
          <tr <?php 
// technocurve arc 3 php bv block2/3 start
echo " style=\"background-color:$color\"";
// technocurve arc 3 php bv block2/3 end
?>>
            <td align="center"><a href="receita.php?id=<?php echo $row_sopas['id']; ?>" target="_blank"><?php echo $row_sopas['titulo']; ?> &nbsp; <?php echo $row_sopas['autor']; ?></a></td>
          </tr>
          <?php 
// technocurve arc 3 php bv block3/3 start
if ($color == $color1) {
	$color = $color2;
} else {
	$color = $color1;
}
// technocurve arc 3 php bv block3/3 end
?>
        </table>
        </span>
        <?php } while ($row_sopas = mysql_fetch_assoc($sopas)); ?></td>
  </tr>
  <tr>
    <tr>
      <td align="center" class="stilo1"><hr /></td>
    </tr>
    <tr>
    <td align="center" class="stilo1"><a href="../inicio.php" target="_parent">VOLTAR</a></td>
  </tr>
  </tr>
  <tr>
    <td align="center" class="stilo1"><a href="javascript:window.close()" onmouseover="window.status='FECHAR';return true" onmouseout="window.status='';return true">FECHAR</a></td>
  </tr>
</table>
</body>
</html>
<?php
mysql_free_result($sopas);
?>
